@media screen and (max-width: 1599px) {
    .blazing-div {
        max-width: 640px;
        gap: 40px;
        padding: 0 60px 0 30px;
    }

    .blazing-slider>.container-fluid {
        padding-inline: 0 60px;
    }

    /* blog-page  */
    .recent-side-wrp .recent-content-wrp p {
        padding-top: 2px;
    }

    /* details-page / */
    .share-on-wraper {
        width: 1000px;
    }

    /* carrer page  */
    .heading-rol-wrapper .filter-wrp {
        grid-template-columns: 300px 300px 300px 300px;
    }

    /* become-Manufacurer */
    .Grow-sec .grow-left-wrp {
        gap: 20px;
    }

    .Grow-sec .list-wraper-grow .grow-list li {
        font-size: 18px;
    }

    .how-work-section .hw-img {
        width: 180px;
        height: 180px;
    }
	
/* 	17- dec  */
	.why-sec-mac .why-ryt-side {
    margin-left: 0 !important;
}
	.why-sec-mac .main-ul-tick {
    align-items: start;
}
}

@media screen and (max-width: 1399px) {
    .leadership-team-section .team-data {
        padding: 24px;
    }

    .p_100 {
        padding: 90px 0px;
    }

    .what-image img {
        width: 65px;
        height: 65px;
    }

    .what-card-wrpp .what-card {
        padding: 30px 22px;
        gap: 25px;
    }

    .what-card-wrpp .what-card-content h5 {
        font-size: 25px;
        line-height: 28px;
    }

    .what-card-wrpp .what-width h5 {
        max-width: 190px !IMPORTANT;
    }

    .pb_120 {
        padding-bottom: 100px;
    }

    .pt_100 {
        padding-top: 90px;
    }

    .pt_140 {
        padding-top: 120px;
    }

    .latest-insights .network-content p {
        max-width: 100%;
    }

    .lyt-img img {
        width: 120px;
        height: 120px;
    }

    .nate-con-wrp h3 {
        font-size: 32px;
    }

    .modal-wrapper {
        gap: 25px;
    }

    .modal-dialog {
        max-width: 960px;
        margin: auto;
    }

    .md-pera-wrp p {
        max-width: 811px;
    }

    /* submit-custom-page  */
    .p_140 {
        padding: 130px 0px;
    }

    .accurate-section .form-card p {
        font-size: 23px;
        line-height: 30px;
        max-width: 746px;
    }

    /* muchning-page css start  */
    .muchining-text h2 {
        max-width: 990px;
    }

    .why-wrapper .why-ryt-side {
        margin-left: 56px;
    }

    .why-ryt-side .main-ul-tick li {
        font-size: 17px;
        line-height: 36px;
    }

    .why-ryt-side .why-tp-ryt p {
        max-width: 473px;
        padding-top: 3px;
    }

    .pb_140 {
        padding-bottom: 120px;
    }

    .hope-slider-container .box-side {
        padding: 38px;
        gap: 22px;
    }

    .hope-slid-sec .men-image {
        width: 80px;
        height: 80px;
    }

    .men-image img {
        width: 30px;
        height: 30px;
    }

    .hope-slid-sec .btn-container button {
        width: 46px;
        height: 46px;
    }

    .hope-slid-sec .total-pages {
        padding-top: 5px;
    }

    /* printer-page  */
    .pri-imgh img {
        width: 40px;
        height: 40px;
    }

    .sla-anchore a {
        gap: 20px;
        font-size: 22px;
        line-height: 28px;
        width: 420px;
        padding: 25px 30px;
    }

    .blazing-top h2 {
        margin: 0;
        font-size: 45px;
    }

    .blazing-div {
        max-width: 100%;
        gap: 30px;
    }

    /* printer page  */
    .maximize-wrapper .blazing-div {
        max-width: 540px;
        padding: 0;
    }

    .blazing-ul-box .main-ul-tick {
        align-items: baseline;
    }

    .maximize-sec .maximize-wrapper {
        gap: 50px;
    }

    .maximize-sec .maxi-lft-side {
        max-width: 470px;
    }

    .maximize-sec .maxi-lft-side h2 {
        font-size: 40px;
        line-height: 45px;
    }

    .maximize-sec .maxi-lft-wrp {
        padding: 50px;
    }

    .maximize-sec .maxi-anchor {
        margin-top: 36px;
    }

    .talk-section .sales-anc {
        margin-top: 38px;
    }

    .talk-section .talk-wrapper {
        gap: 36px;
    }

    /* firmware-page css start  */
    .hardware-sec .hardleft-wrp {
        gap: 60px;
    }

    .hardware-sec .hrdwre-ryt {
        gap: 35px;
    }

    .hardware-sec .engineers-img {
        max-width: 1050px;
        margin: auto;
    }

    .core-section .core-wrapper {
        max-width: 100%;
        margin: auto;
    }

    .core-section .corelist-ul-box .main-ul-tick {
        align-items: start;
    }

    .core-section .corelist-ul-box .main-ul-tick li {
        font-size: 18px;
        line-height: 40px;
    }

    .memory-section {
        min-height: 640px;
    }

    .p_130 {
        padding: 110px 0;
    }

    .programmable-section .programable-wrapper h2 {
        max-width: 594px;
    }

    .programmable-section .prgrm-pera p {
        max-width: 500px;
    }

    .see-work-section .industril-con {
        gap: 10px;
    }

    .see-work-section .see-top {
        gap: 22px;
    }

    .see-work-section .see-left-wrpp,
    .see-work-section .see-ryt-wrpp {
        gap: 137px;
        margin-right: 70px;
    }

    .aware-section .aware-content p {
        max-width: 504px;
    }

    .aware-section .aware-anc-list {
        gap: 60px;
        padding-top: 8px;
    }

    .speed h4 {
        max-width: 100%;
    }

    /* aerospce-page  */
/*     .confidence-content {
        margin-left: 56px;
    } */

    .advanced-sec .aerospce-pera p {
        max-width: 780px;
    }

    /* blog-page  */
    .all-blg-ryt .search-box-wrapper {
        padding: 26px;
    }

    .all-blg-ryt .search-input-box {
        padding: 15px 18px;
        margin-top: 26px;
    }

    .all-blg-ryt {
        margin-left: 22px;
        gap: 20px;
    }

    .recent-side-wrp .recent-image-wrp {
        max-width: 80px;
    }

    .recent-side-wrp .recent-content-wrp p {
        font-size: 14px;
        line-height: 22px;
        padding: 0;
    }

    .recent-side-wrp .recent-box {
        gap: 15px;
        padding-bottom: 25px;
    }

    /* blog-detals-page  */
    .Intelligent-side {
        margin-top: 25px;
    }

    .share-on-wraper {
        padding-top: 50px;
        margin-top: 30px;
        width: 900px;
    }

    .share-on-wraper .Comments-wrapper {
        margin-top: 30px;
    }

    .share-on-wraper .comment-form {
        margin-top: 20px;
    }

    .share-on-wraper .next-wrp {
        margin-top: 60px;
    }

    /* career page  */
    .pt_108 {
        padding-top: 100px;
    }

    .heading-rol-wrapper .filter-wrp {
        gap: 20px;
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }

    .open-role-sec .m-box-ryt {
        grid-template-columns: 200px 180px 100px;
    }

    .open-role-sec .m-box-left {
        gap: 35px;
    }

    .role-section .rol-card {
        padding: 30px 85px;
    }

    /* career details page  */
    .director-sec .director-left-side p {
        padding-top: 8px;
    }

    .director-sec .director-list-wrp {
        margin-top: 38px;
        gap: 40px;
    }

    /* aplly page  */
    .job-application-sec .jb-apl-wrapper {
        max-width: 1100px;
        padding: 75px;
    }

    /* partner-page  */
    .logo-box:hover .logo-hover-info {
        height: 60px;
    }

    .logo-hover-info span {
        font-size: 22px;
    }

    /* conatct page  */
    .manufacturer-sec .manu-box {
        padding: 35px;
    }

    .manufactur-wrapper .start-anc {
        padding-top: 30px;
    }

    .accurate-section .contact-frm h2 {
        margin-bottom: 15px;
    }

    /* become-Manufacurer */
    .hw-img img {
        width: 60px;
        height: 60px;
    }

    .how-work-section .hw-img {
        width: 160px;
        height: 160px;
    }

    .how-work-section .hw-img::after {
        width: 30px;
        height: 30px;
        top: 10px;
        right: 6px;
    }

    /* verifed-page  */
    .what-sec .what-wrapper {
        max-width: 100%;
    }

    .privacy-policy .policy-wraper h5 {
        padding-top: 40px;
    }

    .mt-5 {
        margin-top: 35px !important;
    }

    .site-list-left ul li,
    .site-list-ryt ul li {
        font-size: 18px;
        line-height: 40px;
    }
.why-lft-side {
    margin-left: 40px;
}
	.m-box-img {
    width: 100px;
}
/* 	17 dec  */
	.director-ryt-side {
    margin-left: 0;
}
	.drop_box_cvr.upload_btn {
    padding: 25px;
}
	.details-content-wrp  h2 {
    font-size: 35px;
    padding-top: 4px;
}
}

@media screen and (max-width: 1199px) {
    .at-text-sec .at-animate h3 {
        font-size: 28px;
        line-height: 42px;
        max-width: 800px;
    }

    .pt_115 {
        padding-top: 100px;
    }

    .what-image img {
        width: 55px;
        height: 55px;
    }

    .what-card-wrpp .what-card-content h5 {
        font-size: 22px;
        line-height: 25px;
        max-width: 100%;
    }

    .what-card-wrpp .what-card-content p {
        font-size: 16px;
        line-height: 22px;
        max-width: 100%;
    }

    .what-card-wrpp .what-card {
        padding: 20px;
        gap: 16px;
        border-radius: 10px;
    }

    .what-card-wrpp .what-width h5 {
        max-width: 100% !IMPORTANT;
    }

    .pb_120 {
        padding-bottom: 80px;
    }

    .pt_100 {
        padding-top: 80px;
    }

    .modal-dialog {
        max-width: 800px;
    }

    .lyt-img img {
        width: 100px;
        height: 100px;
    }

    .nate-con-wrp h3 {
        font-size: 28px;
    }

    .md-pera-wrp p {
        max-width: 661px;
    }

    /* submint-custom page  */
    .p_140 {
        padding: 110px 0px;
    }

    .accurate-section .form-card p {
        font-size: 20px;
        line-height: 26px;
        max-width: 680px;
    }

    .accurate-section .acc-top-head {
        margin-bottom: 35px;
    }

    .accurate-section .form-card input {
        margin-bottom: 22px;
    }

 .accurate-section .policy-check input[type="checkbox"] {
    width: 30px;
    height: 30px;
    margin: 0;
}

    .accurate-section .sub-button {
        font-size: 16px;
        padding: 17px;
        margin-top: 35px;
    }

    /* muchning-page css start  */
    .pt_140 {
        padding-top: 110px;
    }

    .why-ryt-side .why-tp-ryt h3 {
        max-width: 100%;
    }

    .why-ryt-side .why-tp-ryt p {
        font-size: 17px;
        line-height: 25px;
        max-width: 100%;
        padding-top: 0;
    }

    .why-ryt-side .main-ul-tick {
        align-items: baseline;
    }

    .why-wrapper .row {
        align-items: start !important;
    }

    .pb_140 {
        padding-bottom: 100px;
    }

    .hope-slider-container .box-side {
        padding: 30px;
        gap: 20px;
    }

    .sup-pro-box {
        padding: 30px !important;
    }

    .hope-slid-sec .box-content p {
        font-size: 16px;
        line-height: 24px;
        max-width: 100%;
    }

    .hope-slid-sec .men-image {
        width: 70px;
        height: 70px;
    }

    .men-image img {
        width: 24px;
        height: 24px;
    }

    .hope-slid-sec .hope-slider {
        margin-top: 25px;
    }

    .hope-slid-sec .progress {
        max-width: 97%;
        margin: auto;
        height: 3px;
        margin-top: 40px;
    }

    .hope-slid-sec .slider-counter .current-page {
        font-size: 22px;
    }

    .hope-slid-sec .slider-counter {
        font-size: 22px;
    }

    .hope-slid-sec .total-pages {
        padding-top: 3px;
    }

    .hope-slid-sec .btn-container button {
        width: 41px;
        height: 41px;
    }

    .work-sec .work-box .box-img {
        width: 90px;
        height: 90px;
    }

    .work-sec .work-box-wrp {
        margin-top: 30px;
    }

    .faq-sec .accordion-button::after {
        width: 30px;
        height: 26px;
    }

    .faq-sec .accordion-flush .accordion-item .accordion-button {
        font-size: 20px;
        padding: 25px;
    }

    .start-section .start-wrapper p {
        font-size: 22px;
        line-height: 30px;
        padding-top: 0;
    }

    .start-section .get-anchore {
        margin-top: 30px;
    }

    /* printer-page  */
    .printer-text h2 {
        font-size: 24px;
        max-width: 816px !important;
    }

    .sla-anchore {
        gap: 30px;
        margin-top: 32px;
    }

    .pri-imgh img {
        width: 30px;
        height: 30px;
    }

    .sla-anchore a {
        gap: 16px;
        font-size: 18px;
        line-height: 24px;
        width: 330px;
        padding: 20px;
    }

    .blazing-slider .row {
        align-items: baseline;
    }

    .blazing-slider .lft-wrp-blaz {
        padding: 100px 40px;
    }

    .blazing-slider .blaz-custom-prev,
    .blaz-custom-next {
        width: 42px;
        height: 42px;
    }

    .rght-side-blaz {
        margin-left: 0;
    }

    .blazing-top h2 {
        width: 100%;
        font-size: 40px;
    }

    .blazing-div {
        max-width: 100%;
        gap: 20px;
    }

    .blazing-list h6 {
        font-size: 22px;
        line-height: 28px;
    }

    .blazing-ul-box .main-ul-tick li {
        font-size: 18px;
        line-height: 38px;
    }

    .rght-side-blaz .blazing-top p {
        max-width: 100%;
    }

    .rght-side-blaz .exolore-buy {
        gap: 40px;
    }

    .maximize-wrapper .blazing-div {
        max-width: 100%;
        padding: 0;
    }

    .blazing-wrapper {
        display: flex;
        justify-content: start;
    }

    .maximize-sec .maxi-lft-side h2 {
        font-size: 35px;
        line-height: 42px;
    }

    .maximize-sec .maxi-lft-wrp {
        padding: 40px;
    }

    .talk-section .talk-top p {
        font-size: 22px;
        line-height: 30px;
    }

    /* firmware page cs strat  */
    .hardware-sec .hardleft-wrp {
        gap: 50px;
    }

    .hardware-sec .hrdwre-ryt p {
        font-size: 17px;
        line-height: 28px;
        max-width: 100%;
    }

    .hardware-sec .hrdwre-ryt {
        gap: 30px;
    }

    .hardware-sec .engineers-img {
        max-width: 840px;
    }

    .core-section .core-wrapper h2 {
        max-width: 100%;
    }

    .core-section .corelist-ul-box .main-ul-tick li {
        font-size: 16px;
        line-height: 36px;
    }

    .memory-section {
        min-height: 500px;
        background-size: 100% 100% !IMPORTANT;
        object-fit: cover;
    }

    .p_130 {
        padding: 100px 0;
    }

    .programmable-section .prgrm-pera p {
        max-width: 440px;
    }

    .see-work-section .see-work-wrp {
        gap: 20px;
    }

    .see-work-section .see-left-wrpp,
    .see-work-section .see-ryt-wrpp {
        gap: 117px;
        margin-right: 60px;
    }

    .see-work-section .industril-con h6 {
        font-size: 22px;
    }

    .aware-section .aware-content h2 {
        max-width: 100%;
    }

    .aware-section .aware-content p {
        max-width: 100%;
    }

    .aware-section .aware-anc-list a {
        font-size: 16px;
        line-height: 36px;
    }

    .aware-section .aware-anc-list {
        gap: 30px;
        padding-top: 6px;
    }

/*     .confidence-content {
        margin-left: 40px;
    } */

    /* blog page  */
    .all-blg-lft .all-box {
        gap: 20px;
    }

    .all-blg-lft .all-bx-xon span {
        font-size: 14px;
    }

    .all-blg-lft .all-bx-xon h6 {
        max-width: 100%;
    }

    .all-blg-lft .row {
        row-gap: 30px;
    }

    .all-blg-lft .pagination {
        margin-top: 35px;
        gap: 15px;
    }

    .all-blg-lft .pagination .page-link {
        width: 50px;
        height: 50px;
    }

    .all-blg-ryt .search-title {
        font-size: 20px;
    }

    .all-blg-ryt {
        margin-left: 10px;
    }

    .all-blg-ryt .search-box-wrapper {
        padding: 22px;
        border-radius: 16px;
    }

    .all-blg-ryt .search-input-box {
        padding: 14px;
        margin-top: 20px;
    }

    .recent-side-wrp {
        gap: 20px;
    }

    .recent-side-wrp .recent-box {
        padding-bottom: 20px;
    }

    .recent-side-wrp .recent-image-wrp {
        max-width: 70px;
    }

    /* bolg-stails  */
    .details-lft-side .details-top {
        gap: 20px;
    }

    .details-lft-side .details-content-wrp h4 {
        padding-top: 8px;
    }

    .details-lft-side p {
        margin-bottom: 1rem;
    }

    .Intelligent-side {
        margin-top: 20px;
    }

    .share-on-wraper {
        padding-top: 40px;
        width: 100%;
    }

    .share-on-wraper .Comments-wrapper {
        margin-top: 20px;
    }

    .share-on-wraper .icon-sde {
        gap: 15px;
    }

    .share-on-wraper .comment-form form button {
        padding: 9px;
        margin-top: 20px;
    }

    .share-on-wraper .next-wrp {
        margin-top: 40px;
    }

    /* career page  */
    .pt_108 {
        padding-top: 80px;
    }

    .our-con-wrapper h5 {
        max-width: 660px;
        line-height: 36px;
    }

    .build-wrapper .bulid-wrp-lft h2 {
        max-width: 359px;
    }

    .build-wrapper .bulid-wrp-lft p {
        max-width: 420px;
        padding-top: 4px;
    }

    .build-wrapper .build-anchorr {
        margin-top: 20px;
    }

    .role-main-wrapper p {
        max-width: 762px;
        padding-top: 0;
    }

    .role-section .rol-card {
        padding: 23px 70px;
    }

    .heading-rol-wrapper .filter-wrp {
        padding: 35px 25px;
        margin: 25px 0;
    }

    .heading-rol-wrapper .filter-box {
        padding: 12px 22px;
    }

    .open-role-sec .m-box {
        padding: 45px 45px;
    }

    .open-role-sec .m-box-ryt {
        grid-template-columns: 150px 180px 80px;
    }

    .open-role-sec .m-box-left {
        gap: 25px;
    }

    .open-role-sec .open-wrapper .row {
        row-gap: 25px;
    }

    /* cerres details page  */
    .director-sec .director-left-side p {
        padding-top: 5px;
        max-width: 100%;
    }

    .director-list-wrp ul li {
        padding-bottom: 10px;
    }

    .director-sec .director-list-wrp {
        margin-top: 30px;
        gap: 30px;
    }

    .director-sec .last-list-wrp .we-know-side {
        gap: 20px;
        max-width: 100%;
    }

    /* aplly page  */
    .job-application-sec .jb-apl-wrapper {
        max-width: 100%;
        padding: 60px;
    }

    /* partner-page  */
    .logo-section .logosec-wrp h2 {
        max-width: 100%;
    }

    .logo-section .logo-box-btn {
        margin-top: 50px;
    }

    .logo-box:hover .logo-hover-info {
        height: 50px;
    }

    .logo-hover-info span {
        font-size: 18px;
    }

    .manufacturer-sec .manu-box {
        padding: 25px;
    }

    /* contact-page  */
    .h6-f {
        font-size: 22px;
    }

    .manufactur-wrapper .start-anc a {
        padding: 15px;
        width: 220px;
    }

    .accurate-section .contact-frm h2 {
        margin-bottom: 5px;
    }

    /* become-Manufacurer */
    .Grow-sec .grow-left-wrp {
        gap: 10px;
    }

    .Grow-sec .list-wraper-grow .grow-list li {
        font-size: 16px;
        line-height: 30px;
    }

    .Grow-sec .list-wraper-grow .grow-list {
        position: relative;
        gap: 20px;
    }

    .Grow-sec .list-wraper-grow .grow-list img {
        position: absolute;
        top: 9px;
        width: 14px;
    }

    .how-work-section .hw-img {
        width: 140px;
        height: 140px;
    }

    .hw-img img {
        width: 50px;
        height: 50px;
    }

    /* verifed-page  */
    .why-join-secc .wrp-join-why h5 {
        line-height: 36px;
        max-width: 700px;
    }

    .privacy-policy .policy-wraper {
        max-width: 100%;
    }

    .head-box-sol {
        padding: 18px 25px;
    }

    .site-box-wrp {
        gap: 40px;
    }
	.confidence-image-side {
    margin-right: 30px;
}
	.m-box-img {
    width: 80px;
}
/* 	17-dec */
.custm-qote > span:last-child {
    padding-left: 40px;
    margin-top: -14px;
}
	.why-sec-mac .why-lft-side {
    margin-right: 0;
}
	.details-content-wrp  h2 {
    font-size: 30px;
}
	.Intelligent-side h3 {
    font-size: 25px;
    margin-top: 25px;
}
	.Intelligent-side p {
    font-size: 17px;
    line-height: 28px;
}
	#respond.comment-respond input {
    padding: 15px 20px;
    margin-bottom: 5px;
}
	.comment-form-cookies-consent input#wp-comment-cookies-consent {
    width: 25px !IMPORTANT;
    height: 25px;
    margin: 0 !important;
}
}

@media screen and (max-width: 991px) {
    .leadership-team-section .team-data {
        padding: 18px;
    }

    .see-work-section .see-ryt-wrpp {
        margin-left: 0;
    }

    .p_120 {
        padding: 80px 0px;
    }

    .at-text-sec .at-animate h3 {
        font-size: 24px;
        line-height: 32px;
        max-width: 100%;
    }

    .pt_115 {
        padding-top: 80px;
    }

    .what-card-wrpp .row {
        row-gap: 25px;
    }

    .what-card-wrpp .what-card-content h5 {
        font-size: 20px;
        line-height: 22px;
    }

    .pb_120 {
        padding-bottom: 70px;
    }

    .p_120 {
        padding: 80px 0px;
    }

    .p_100 {
        padding: 70px 0px;
    }

    .network-wrapper .row {
        row-gap: 30px;
    }

    .discover-content .cta {
        margin-top: 25px;
    }

    .modal-dialog {
        max-width: 650px;
    }

    .modal-content {
        padding: 40px;
    }

    .lyt-img img {
        width: 90px;
        height: 90px;
    }

    .nate-con-wrp h3 {
        font-size: 26px;
        line-height: 30px;
    }

    .lyt-side {
        gap: 20px;
    }

    .linked-icon a {
        width: 46px;
        height: 46px;
    }

    .linked-icon i {
        font-size: 16px;
    }

    .modal-wrapper {
        gap: 20px;
    }

    .md-pera-wrp p {
        max-width: 100%;
    }

    .modal-header .btn-close {
        padding: 6px;
        font-size: 13px;
        width: 70px;
        gap: 6px;
    }

    .modal-header {
        top: 5%;
        right: 40px;
    }

    .md-pera-wrp {
        gap: 20px;
    }

    /* submint-custom page  */
    .p_140 {
        padding: 90px 0px;
    }

    .accurate-section .form-card p {
        font-size: 19px;
        line-height: 25px;
        max-width: 100%;
    }

    .accurate-section .form-card {
        max-width: 100%;
        margin: auto;
    }

    .accurate-section .form-card input {
        margin-bottom: 18px;
        padding: 18px 20px;
    }

    .accurate-section .policy-check span {
        max-width: 100%;
    }

    .accurate-section .sub-button {
        font-size: 15px;
        padding: 15px;
        margin-top: 30px;
    }

    .accurate-section .acc-top-head {
        margin-bottom: 28px;
    }

    /* muchning-page css start  */
    .muchining-text h2 {
        max-width: 100%;
    }

    .why-wrapper .why-ryt-side {
        margin-left: 0;
    }

    .why-wrapper .row {
        row-gap: 30px;
    }

    .why-ryt-side .main-ul-tick li img {
        width: 15px;
        height: 15px;
    }

    .pb_140 {
        padding-bottom: 80px;
    }

    .work-box-wrp .row {
        row-gap: 40px;
    }

    .work-sec .work-box .box-img {
        width: 70px;
        height: 70px;
    }

    .work-sec .wrok-cont h6 {
        max-width: 100%;
    }

    .work-sec .box-img img {
        width: 20px;
        height: 20px;
    }

    .work-sec .work-box .box-img::after {
        top: -7px;
        right: -4px;
        font-size: 14px;
    }

    .faq-sec .accordion-flush .accordion-item .accordion-button {
        font-size: 18px;
        padding: 20px;
    }

    .faq-sec .accordion-body {
        font-size: 16px;
        line-height: 25px;
        padding: 20px;
    }

    .start-section .start-wrapper p {
        font-size: 20px;
        line-height: 25px;
        padding-top: 0;
    }

    .faq-sec .accordion-button:not(.collapsed)::after {
        background-size: cover;
    }

    .faq-sec .accordion-button::after {
        width: 20px;
        height: 16px;
    }

    /* printer page  */
    .printer-text h2 {
        font-size: 22px;
        max-width: 100% !important;
    }

    .sla-anchore {
        gap: 30px;
        margin-top: 28px;
    }

    .pri-imgh img {
        width: 28px;
        height: 28px;
    }

    .blazing-slider .lft-wrp-blaz {
        padding: 60px 40px;
        border-radius: 15px !important;
    }

    .blazing-slider .row {
        row-gap: 20px;
    }

    .blazing-slider>.container-fluid {
        padding-inline: 0;
        padding: 0 40px;
    }

    .blazing-top p {
        max-width: 100%;
    }

    .maximize-sec .maxi-lft-wrp {
        padding: 70px 40px;
        justify-content: start;
    }

    .maximize-sec .maxi-lft-side {
        max-width: 100%;
    }

    .maximize-sec .maxi-lft-side p {
        max-width: 100%;
    }

    .maximize-sec .maximize-wrapper {
        gap: 40px;
    }

    .maximize-sec .factory-wrp .maxi-lft-side p {
        color: #747474 !important;
        max-width: 100%;
    }

    .talk-section .talk-top p {
        font-size: 18px;
        line-height: 22px;
    }

    .talk-section .talk-wrapper {
        gap: 30px;
    }

    /* firmware page css  */
    .hardware-sec .hardleft-wrp {
        gap: 20px;
    }

    .hardware-sec .lft-hrdwre h2 {
        max-width: 100%;
    }

    .hardware-sec .engineers-img {
        max-width: 100%;
    }

    .hardware-sec .hardware-wrapper {
        gap: 40px;
    }

    .pt_140 {
        padding-top: 90px;
    }

    .core-list-wrp .row {
        row-gap: 30px;
    }

    .memory-section {
        min-height: 450px;
    }

    .p_130 {
        padding: 80px 0;
    }

    .programmable-section .prgrm-pera p {
        max-width: 100%;
    }

    .programmable-section .programable-wrapper {
        gap: 15px;
    }

    .see-work-section .see-work-wrp {
        gap: 10px;
    }

    .see-work-section .see-left-wrpp,
    .see-work-section .see-ryt-wrpp {
        gap: 60px;
        margin-right: 0;
    }

    .see-work-section .see-work-wrp .row {
        row-gap: 60px;
    }

    .aware-main-wrapper .row {
        row-gap: 40px;
    }

    .programable-wrapper .row {
        row-gap: 20px;
    }

    /* aerospce-page css  */
    .advanced-sec .advance-wrp h2 {
        max-width: 100%;
    }

    .advanced-sec .aerospce-pera p {
        max-width: 100%;
    }

    .confidence-wrapper .row {
        row-gap: 40px;
    }

    .confidence-content {
        margin-left: 0;
    }

    .confidence-content h3,
    .confidence-content p {
        max-width: 100%;
    }

    .confi-anc {
        margin-top: 32px;
    }

    /* blog-page  */
    h2 {
        font-size: 36px;
        line-height: 1.1;
    }

    .all-blg-img img {
        width: 100%;
    }

    .blog-wrapper .row {
        row-gap: 30px;
    }

    .all-blg-lft .pagination {
        margin-top: 30px;
        gap: 12px;
    }

    .all-blg-lft .pagination .page-link {
        width: 45px;
        height: 45px;
    }

    body {
        font-size: 16px;
        line-height: 24px;
    }

    .all-blg-ryt {
        margin-left: 0;
        gap: 25px;
    }

    .all-blg-ryt .search-box-wrapper {
        padding: 30px;
    }

    /* details page  */
    .details-lft-side .details-content-wrp span {
        font-size: 14px;
    }

    .Intelligent-side .intel-top h5 {
        max-width: 100%;
    }

    .share-on-wraper {
        padding-top: 30px;
    }

    .share-on-wraper .Comments-wrapper {
        margin-top: 15px;
    }

    .share-on-wraper .comment-form form {
        padding: 30px;
        border-radius: 30px;
    }

    .share-on-wraper .next-wrp {
        padding: 20px 0;
    }

    .left-prious i {
        font-size: 16px;
    }

    /* carrer page  */
    .pt_108 {
        padding-top: 70px;
    }

    .our-con-wrapper h5 {
        max-width: 100%;
        line-height: 30px;
    }

    .build-wrapper .bulid-wrp-lft h2 {
        max-width: 100%;
    }

    .build-wrapper .bulid-wrp-lft p {
        max-width: 100%;
        padding-top: 4px;
    }

    .build-wrapper .build-anchorr {
        margin-top: 15px;
    }

    .build-wrapper .row {
        row-gap: 30px;
        align-items: start !important;
    }

    .role-section .role-cards-wrp {
        margin-top: 20px;
        gap: 20px;
    }

    .role-section .rol-card {
        padding: 20px 40px;
    }

    .heading-rol-wrapper .filter-wrp {
        padding: 25px;
    }

    .open-role-sec .m-box {
        padding: 30px;
    }

  .m-box-img img {
    width: 60px;
    height: 40px;
    object-fit: contain;
}

    .open-role-sec .m-box-left {
        gap: 20px;
    }

    .open-role-sec .m-box-ryt {
        grid-template-columns: 1fr 1fr 1fr;
    }

    .open-role-sec .open-wrapper .row {
        row-gap: 20px;
    }

    .heading-rol-wrapper .filter-wrp {
        gap: 18px;
        grid-template-columns: 2fr 2fr;
    }

    /* aplly page  */
    .job-application-sec .jb-apl-wrapper {
        padding: 50px;
    }

    .job-application-sec .jb-apl-top h6 {
        margin: 20px 0;
    }

    .job-application-sec .top-cards input {
        padding: 12px 16px;
    }

    .job-application-sec .sub-apl-btn {
        margin-top: 35px;
    }

    /* partner-page  */
    .logo-section .logo-box {
        justify-content: center;
        width: 80%;
        margin: auto;
    }

    .logo-section .logo-box-btn {
        margin-top: 40px;
    }

    /* conatct -page */
    .manufacturer-sec .manu-box {
        padding: 30px;
        width: 80%;
        margin: auto;
    }

    .manufactur-wrapper .row {
        row-gap: 25px;
    }

    /* upload-CAD  */
    .upl-CAD-sec .upl-cad-cvr {
        margin-top: 20px;
    }

    /* become-Manufacurer */
    .Grow-sec .grow-content h3 {
        max-width: 100%;
    }

    .Grow-sec .grow-content p {
        max-width: 100%;
    }

    .Grow-sec .list-wraper-grow .grow-list li {
        line-height: 36px;
        max-width: 100%;
    }

    .Grow-sec .list-wraper-grow .grow-list img {
        top: 13px;
    }

    .how-work-section .how-box-wrapper {
        flex-wrap: wrap;
        gap: 20px;
    }

    /* verifed-page  */
    .what-sec .what-leftwrp h2 {
        max-width: 100%;
    }

    .what-sec .what-ryt-wrp p {
        max-width: 100%;
    }

    .why-join-secc .wrp-join-why h5 {
        line-height: 30px;
        max-width: 100%;
    }

    .verifi-main-wrapper .row {
        row-gap: 30px;
    }

    .privacy-policy .policy-wraper p,
    .privacy-policy .policy-wraper ul li {
        padding-top: 6px;
    }

    .privacy-policy .policy-wraper ul li {
        padding-bottom: 6px;
    }

    .site-list-left ul,
    .site-list-ryt ul {
        padding-left: 20px;
        margin: 0;
    }

    .site-ul-box .top-site {
        padding-left: 40px;
    }

    .site-box-wrp {
        gap: 30px;
    }

    .mt-5 {
        margin-top: 30px !important;
    }

    .site-ul-box .top-site li {
        font-size: 20px;
    }
	.why-lft-side {
    margin-left: 0;
}
	
	.confidence-image-side {
    margin-right: 0;
}
	.m-box-img {
    width: 100px;
}
	
	.custm-qote > span:last-child {
    padding-left: 35px;
    margin-top: -14px;
}
	.accurate-section .policy-check input[type="checkbox"] {
    width: 25px;
    height: 30px;
}
	.first.last label {
    align-items: start;
}
	.details-content-wrp  h2 {
    font-size: 28px;
}
	.Intelligent-side p {
    font-size: 16px;
    line-height: 26px;
}
	.Intelligent-side h3 {
    font-size: 24px;
    margin-top: 20px;
}
	.Intelligent-side h4 {
    font-size: 18px;
    margin-top: 14px;
}
	#respond.comment-respond input {
    padding: 12px 18px;
    margin-bottom: 0;
    width: 100%;
}
	#primary .pagination .page-item a, #primary .pagination .page-item span {
    width: 50px;
    height: 50px;
}
	.all-bx-xon {
    min-height: 0;
}
}

@media screen and (max-width: 767px) {
    .leadership-team-section .team-data {
        padding: 22px;
    }

    .p_120 {
        padding: 70px 0px;
    }

    .p_100 {
        padding: 60px 0px;
    }

    .at-text-sec .at-animate h3 {
        font-size: 24px;
        line-height: 30px;
    }

    .pt_115 {
        padding-top: 70px;
    }

    .modal-dialog {
        width: 95%;
        max-width: 100%;
    }

    .modal-content {
        padding: 50px 30px;
    }

    .lyt-img img {
        width: 75px;
        height: 75px;
    }

    .nate-con-wrp h3 {
        font-size: 24px;
        line-height: 26px;
    }

    .modal-header .btn-close {
        padding: 5px;
        font-size: 12px;
        width: 67px;
        gap: 6px;
    }

    .btn-close img {
        width: 7px;
        height: 7px;
    }

    .modal-wrapper {
        gap: 15px;
    }

    /* submint-custom page  */
    .p_140 {
        padding: 80px 0px;
    }

    .accurate-section .form-card p {
        font-size: 18px;
        line-height: 20px;
    }

    .accurate-section .sub-button {
        font-size: 14px;
        margin-top: 30px;
    }

    /* muchining css strat  */
    .pt_140 {
        padding-top: 90px;
    }

    .pb_140 {
        padding-bottom: 70px;
    }

    .hope-slider-container .box-side {
        padding: 25px;
        gap: 18px;
    }

    .hope-slid-sec .men-image {
        width: 60px;
        height: 60px;
    }

    .men-image img {
        width: 20px;
        height: 20px;
    }

    .hope-slid-sec .hope-slider {
        margin-top: 10px;
    }

    .hope-slid-sec .progress {
        margin-top: 30px;
    }

    .hope-slid-sec .btn-container button {
        width: 35px;
        height: 35px;
    }

    .start-section .start-wrapper p {
        font-size: 16px;
        line-height: 20px;
    }

    .start-wrapper {
        border-radius: 15px;
    }

    .muchining-text h2 {
        max-width: 100%;
        font-size: 32px;
        line-height: 45px;
    }

    .hope-slid-sec .info-slider {
        padding-top: 20px;
    }

    .faq-sec .accordion-flush .accordion-item .accordion-button {
        font-size: 16px;
        padding: 20px;
    }

    .faq-sec .accordion-body {
        font-size: 14px;
        line-height: 22px;
    }

    /* printer-page  */
    .printer-text h2 {
        font-size: 22px !important;
        max-width: 100% !important;
        line-height: 34px !IMPORTANT;
    }

    .sla-anchore {
        gap: 20px;
        margin-top: 25px;
        flex-direction: column;
    }

    .sla-anchore a {
        gap: 16px;
        font-size: 16px;
        line-height: 20px;
        width: 100%;
        padding: 20px;
    }

    .blazing-top h2 {
        width: 100%;
        font-size: 32px;
    }

    .blazing-top p {
        font-size: 16px;
        line-height: 25px;
    }

    .blazing-slider>.container-fluid {
        padding-inline: 0;
        padding: 0 30px;
    }

    .blazing-list h6 {
        font-size: 20px;
        line-height: 24px;
    }

    .blazing-ul-box .main-ul-tick li {
        font-size: 16px;
        line-height: 36px;
    }

    .rght-side-blaz .build ul li {
        font-size: 16px;
        line-height: 28px;
    }

    .rght-side-blaz .exolore-buy a {
        width: 100%;
        max-width: 100%;
    }

    .maximize-sec .maxi-lft-side h2 {
        font-size: 32px;
        line-height: 40px;
    }

    .maximize-sec .maxi-anchor {
        margin-top: 30px;
    }

    .maximize-sec .maxi-lft-side p {
        max-width: 100%;
    }

    .talk-section .talk-top p {
        font-size: 16px;
        line-height: 20px;
    }

    .talk-section .sales-anc {
        margin-top: 25px;
    }

    .talk-section .talk-wrapper {
        gap: 25px;
    }

    /* firmware page css  */
    .memory-section {
        min-height: 400px;
    }

    .memory-section {
        min-height: 400px;
        background-attachment: unset !IMPORTANT;
    }

    .p_130 {
        padding: 70px 0;
    }

    .programmable-section .programable-wrapper h2 {
        max-width: 100%;
    }

    .programable-wrapper .row {
        row-gap: 15px;
    }

    .see-work-section .industril-con h6 {
        font-size: 20px;
    }

    .see-work-section .industril-con span {
        font-size: 14px;
    }

    .see-work-section .industril-con {
        gap: 8px;
    }

    .see-work-section .see-top {
        gap: 18px;
    }

    .see-work-section .see-left-wrpp {
        gap: 40px;
    }

    .see-work-section .see-work-wrp .row {
        row-gap: 40px;
    }

    .aware-section .aware-content p {
        font-size: 16px;
        line-height: 26px;
    }

    .aware-section .aware-anc-list a {
        font-size: 15px;
        line-height: 32px;
    }

    .aware-main-wrapper .row {
        row-gap: 30px;
    }

    /* aerospace page  */
    body {
        font-size: 16px;
        line-height: 25px;
    }

    .advanced-sec .aerospce-pera {
        gap: 10px;
    }

    /* blog-page  */
    h2 {
        font-size: 34px;
    }

    /* career page  */
    .role-section .rol-card {
        padding: 20px;
        width: 100%;
        text-align: center;
    }

    .pt_108 {
        padding-top: 60px;
    }

    .heading-rol-wrapper .filter-wrp {
        gap: 15px;
    }

    .open-role-sec .filter-box {
        padding: 10px 20px;
    }

    .heading-rol-wrapper .filter-wrp {
        margin: 20px 0;
        padding: 20px;
    }

    .open-role-sec .m-box {
        padding: 20px;
    }

    .open-role-sec .m-box-left {
        gap: 15px;
    }

/*     .m-box-img img {
        width: 30px;
        height: 30px;
    } */

    .open-role-sec .m-box-ryt {
        grid-template-columns: 0;
        display: flex;
        justify-content: space-between;
    }

    /* cerres details page  */
    .director-list-wrp ul li {
        padding-bottom: 6px;
    }

    .director-sec .director-list-wrp ul {
        padding-top: 8px;
        padding-left: 20px;
    }

    .director-wrapper .row {
        row-gap: 20px;
    }

    .director-sec .director-list-wrp {
        margin-top: 25px;
        gap: 20px;
    }

    /* aplly page  */
    .job-application-sec .jb-apl-wrapper {
        padding: 40px;
        border-radius: 12px;
    }

    .job-application-sec .top-cards {
        margin-bottom: 18px;
    }

    .job-application-sec .top-cards .row {
        row-gap: 18px;
    }

    /* contact-page  */
    .manufacturer-sec .manu-box {
        width: 100%;
    }

    .h6-f {
        font-size: 18px;
    }

    .manufactur-wrapper .start-anc a {
        padding: 10px;
    }

    /* become-Manufacurer */
    .how-work-section .hw-img {
        width: 110px;
        height: 110px;
    }

    .hw-img img {
        width: 40px;
        height: 40px;
    }

    .how-work-section .hw-img::after {
        width: 24px;
        height: 24px;
        top: 0;
        font-size: 12px;
    }

    .site-list-left ul li,
    .site-list-ryt ul li {
        font-size: 16px;
        line-height: 30px;
    }

    .site-ul-box {
        margin-top: 10px;
    }

    .site-ul-box .top-site li {
        font-size: 18px;
        line-height: 25px;
    }

    .logo-box img {
        width: 160px;
        height: 160px;
    }

    .logo-section .logo-box {
        min-height: 280px;
    }
	.custm-qote > span:last-child {
    padding-left: 186px;
    margin-top: -17px;
}
	.our-process-section::after {
		display:none;
	}
}

@media screen and (max-width: 575px) {
    .p_120 {
        padding: 60px 0px;
    }

    .at-text-sec .at-animate h3 {
        font-size: 20px;
        line-height: 26px;
    }

    .pt_115 {
        padding-top: 60px;
    }

    .what-image img {
        width: 45px;
        height: 45px;
    }

    .what-card-wrpp .what-card-content h5 {
        font-size: 18px;
        line-height: 20px;
    }

    .pb_120 {
        padding-bottom: 60px;
    }

    .md-pera-wrp {
        gap: 15px;
    }

    .lyt-side {
        gap: 15px;
        flex-direction: column;
        align-items: baseline;
    }

    .modal-content {
        padding: 25px;
    }

    .md-tp-wrp {
        align-items: end;
    }

    .lyt-img img {
        width: 70px;
        height: 70px;
    }

    .nate-con-wrp h3 {
        font-size: 22px;
        line-height: 24px;
    }

    .modal-header {
        top: 6%;
        right: 25px;
    }

    .linked-icon i {
        font-size: 15px;
    }

    .linked-icon a {
        width: 42px;
        height: 42px;
    }

    /* submint-custom page  */
    .p_140 {
        padding: 60px 0px;
    }

    .accurate-section .acc-top-head {
        margin-bottom: 20px;
    }

    /* muchining-page css  */
    .muchining-text h2 {
        font-size: 28px;
        line-height: 40px;
    }

    .why-ryt-side .why-tp-ryt p {
        line-height: 24px;
    }

    .why-ryt-side .main-ul-tick li {
        line-height: 30px;
    }

    .pb_140 {
        padding-bottom: 60px;
    }

    .hope-slid-sec .slider-counter .current-page {
        font-size: 20px;
    }

    .hope-slid-sec .slider-counter {
        font-size: 18px;
    }

    .hope-slid-sec .total-pages {
        padding-top: 0;
    }

    .work-sec .work-box .box-img {
        width: 60px;
        height: 60px;
    }

    .work-sec .work-box .box-img::after {
        width: 26px;
        height: 26px;
    }

    .faq-sec .accordion-flush .accordion-item .accordion-button {
        font-size: 15px;
        padding: 15px;
    }

    .faq-sec .accordion-body {
        font-size: 14px;
        line-height: 22px;
        padding: 15px;
    }

    .faq-sec .accordion-flush {
        gap: 20px;
    }

    .faq-sec .accordion-button::after {
        width: 18px;
        height: 14px;
    }

    /* printer css  */
    .blazing-slider .lft-wrp-blaz {
        padding: 20px;
        border-radius: 15px !important;
    }

.blazing-slider .blaz-custom-prev,
.blaz-custom-next {
    width: 32px;
    height: 32px;
    padding: 0;
}

    .blazing-slider .blaz-custom-prev img,
    .blaz-custom-next img {
        width: 12px;
        height: 11px;
    }

    .blazing-slider>.container-fluid {
        padding-inline: 0;
        padding: 0 20px;
    }

    .blazing-top h2 {
        width: 100%;
        font-size: 30px;
    }

    .blazing-ul-box .main-ul-tick li img {
        width: 13px;
    }

    .rght-side-blaz .build ul {
        align-items: start;
        gap: 10px;
        flex-direction: column;
    }

    .rght-side-blaz .exolore-buy {
        gap: 20px;
        flex-direction: column;
    }

    .maximize-sec .maxi-lft-wrp {
        padding: 50px 30px;
    }

    .maximize-sec .maxi-lft-side h2 {
        font-size: 30px;
        line-height: 38px;
    }

    /* firmware-page  */
    .hardware-sec .hardleft-wrp {
        gap: 15px;
    }

    .hardware-sec .hrdwre-ryt {
        gap: 25px;
    }

    .pt_140 {
        padding-top: 50px;
    }

    .core-section .corelist-ul-box .main-ul-tick li {
        font-size: 14px;
        line-height: 26px;
    }

    .core-section .corelist-ul-box .main-ul-tick li img {
        width: 14px;
        height: 14px;
    }

    .core-list-wrp .row {
        row-gap: 20px;
    }

    .memory-section {
        min-height: 300px;
    }

    .p_130 {
        padding: 60px 0;
    }

    .see-work-section .industril-con h6 {
        font-size: 19px;
    }

    .see-work-section .see-ryt-wrpp {
        gap: 40px;
        margin-left: 0;
    }

    .see-work-section .see-work-wrp .row {
        row-gap: 30px;
    }

    .aware-section .aware-anc-list {
        gap: 10px;
        padding-top: 6px;
        flex-direction: column;
    }

    .confidence-wrapper .row {
        row-gap: 30px;
    }

    .choose-demand .row {
        padding-top: 30px;
    }

    .hope-slid-sec .info-slider {
        padding-right: 5px;
        padding-left: 5px;
    }

    /* blog-page  */
    .blog-wrapper .row {
        row-gap: 20px;
    }

    .all-blg-lft .pagination {
        margin-top: 20px;
        gap: 10px;
    }

    .all-blg-lft .pagination .page-link {
        width: 42px;
        height: 42px;
    }

    .all-blg-ryt .search-box-wrapper {
        padding: 26px;
    }

    /* blog-details page  */
    .details-lft-side .details-top {
        gap: 14px;
    }

    .Intelligent-side {
        margin-top: 10px;
    }

    .share-on-wraper .icon-sde a {
        width: 35px;
        height: 35px;
    }

    .share-on-wraper .icon-sde i {
        font-size: 14px;
    }

    .share-on-wraper .share-top {
        gap: 10px;
    }

    .share-on-wraper .comment-form form {
        padding: 20px;
        border-radius: 20px;
    }

    .share-on-wraper .comment-form form button {
        padding: 6px;
        margin-top: 15px;
    }

    .share-on-wraper .comment-form form textarea {
        padding: 15px;
        font-size: 14px;
    }

    .share-on-wraper .next-wrp {
        padding: 15px 0;
        margin-top: 30px;
    }

    /* careers page  */
    .our-con-wrapper h5 {
        line-height: 28px;
    }

    .role-section .role-cards-wrp {
        margin-top: 15px;
        gap: 15px;
    }

    .heading-rol-wrapper .filter-wrp {
        grid-template-columns: 2fr;
    }

    .open-role-sec .m-box-ryt {
        flex-wrap: wrap;
    }

    .m-box .row {
        row-gap: 6px !IMPORTANT;
    }

    .role-section .rol-card {
        padding: 15px;
    }

    /* apply page  */
    .job-application-sec .jb-apl-wrapper {
        padding: 30px 20px;
    }

    .job-application-sec .top-cards .row {
        row-gap: 14px;
    }

    .job-application-sec .top-cards {
        margin-bottom: 14px;
    }

    .job-application-sec .top-cards input {
        padding: 10px 16px;
    }

    /* partner-page  */

    .logo-section .logo-boxes {
        margin-top: 25px;
    }

    .logo-section .logo-box {
        width: 100%;
    }

    /* upload-CAD */
    .upl-CAD-sec .upl-cad-cvr button {
        padding: 28px;
        gap: 10px;
    }

    /* become-Manufacurer */
    .Grow-sec .list-wraper-grow .grow-list li {
        line-height: 28px;
    }

    .Grow-sec .list-wraper-grow .grow-list img {
        top: 10px;
        width: 12px;
    }

    .how-work-section .how-box-wrapper {
        gap: 30px;
    }

    /* verifed-page  */
    .our-verifi-sec .urlist-wrpp .our-verif-ul {
        gap: 8px;
    }

    .privacy-policy .policy-wraper h5 {
        padding-top: 25px;
    }

    .privacy-policy .policy-wraper ul li {
        padding-bottom: 2px;
    }

    .privacy-policy .policy-wraper ul {
        padding-left: 20px;
    }

    .site-list-left ul,
    .site-list-ryt ul {
        padding-left: 10px;
    }

    .site-ul-box .top-site {
        padding-left: 30px;
    }

    .head-box-sol {
        padding: 16px 20px;
    }

    .mt-5 {
        margin-top: 20px !important;
    }
	.m-box-img {
    width: 80px;
}
	.custm-qote > span:last-child {
    padding-left: 22px;
    margin-top: 3px;
}
	.maxi-anchor a, .sales-anc a {
    width: 100%;
    padding: 10px;
}
	.strted-anc a {
    width: 100%;
    padding: 10px;
}
	.banner-section {
     background-position: left;
}
}